/* Import css files for all widgets*/

/*Navigation imports*/
@import "../../widgets/navBar/css/superfish.css";
@import "../../widgets/navBar/css/superfish-navbar.css";
@import "../../widgets/navBar/css/superfish-vertical.css";

/*Image widget imports*/
@import "../../widgets/image/tinyLightbox/jquery.tinyLightbox.css";

/* Import css file ends here*/

/* Begin Liked Widget CSS */

.perc-likedWidget
{
    padding: 1em;
}
.perc-likedWidget-button
{
    display: block;
    border-width: 0;
    background: transparent no-repeat scroll center center;
}
.perc-likedWidget-button-disabled
{
    background-image: url("/web_resources/widgets/liked/images/IconLikeDisabled.png");
    width: 51px;
    height: 17px;
}
.perc-likedWidget-button-likeable
{
    background-image: url("/web_resources/widgets/liked/images/IconLike.png");
    width: 51px;
    height: 17px;
}
.perc-likedWidget-button-liked
{
    background-image: url("/web_resources/widgets/liked/images/IconThumbsUp.png");
    width: 12px;
    height: 12px;
}
.perc-likedWidget-button-noScript
{
    display: none;
}

.perc-like-widget {
    font-family : verdana;
    font-size : 11px;
    display: inline-block;
}

.perc-like-widget .perc-like-button {
    float : left;
}

.perc-like-widget.perc-disabled .perc-like-button button {
    background : url(/web_resources/widgets/liked/images/IconLikeDisabled.png) transparent no-repeat scroll center center;
    display : block;
    border-width : 0;
    height : 18px;
    width : 51px;
    cursor : pointer;
}

.perc-like-widget.perc-disabled .perc-like-counter {
    display : none;
}

.perc-like-widget.perc-liked {
    font-family : verdana;
    font-size : 11px;
}

.perc-like-widget.perc-liked .perc-like-button {
    float : left;
}

.perc-like-widget.perc-liked .perc-like-button button{
    background : url(/web_resources/widgets/liked/images/IconThumbsUp.png) transparent no-repeat scroll center center;
    display : block;
    border-width : 0;
    height : 18px;
    width : 13px;
    cursor : pointer;
}

.perc-like-widget.perc-liked .perc-like-button button:hover{
    background : url(/web_resources/widgets/liked/images/likeX.png) transparent no-repeat scroll center center;
    cursor : pointer;
}

.perc-like-widget.perc-liked .perc-likedWidget-button-noScript {
    display : none;
    background : url(/web_resources/widgets/liked/images/likeOFF.png) transparent no-repeat scroll center center;
}

.perc-like-widget.perc-liked .perc-like-counter {
    float : left;
}

.perc-like-widget.perc-liked .perc-like-counter-left {
    padding-left : 8px;
}

.perc-like-widget.perc-liked .perc-like-counter-right {
    padding-right : 2px;
}

.perc-like-widget.perc-liked .perc-like-counter .perc-like-counter-value {
    height : 18px;
}

.perc-like-widget.perc-liked .perc-like-counter-text {
    color : #006190;
    padding-top : 2px;
    font-weight : bold;
}

.perc-like-widget.perc-unliked {
    font-family : verdana;
    font-size : 11px;
}

.perc-like-widget.perc-unliked .perc-like-button {
    float : left;
    cursor : pointer;
}

.perc-like-widget.perc-unliked .perc-like-button button{
    background : url(/web_resources/widgets/liked/images/likeOFF.png) transparent no-repeat scroll center center;
    display : block;
    border-width : 0;
    height : 18px;
    width : 51px;
    cursor : pointer;
}

.perc-like-widget.perc-unliked .perc-likedWidget-button-noScript {
    display : none;
    background : url(/web_resources/widgets/liked/images/likeOFF.png) transparent no-repeat scroll center center;
}

.perc-like-widget.perc-unliked .perc-like-counter {
    float : left;
    padding-left : 3px;
}

.perc-like-widget.perc-unliked .perc-like-counter-left {
    background : url(/web_resources/widgets/liked/images/likeTotalLikesLeft.png) transparent no-repeat left center;
    padding-left : 8px;
}

.perc-like-widget.perc-unliked .perc-like-counter-right {
    background : url(/web_resources/widgets/liked/images/likeTotalLikesRight.png) transparent no-repeat right center;
    padding-right : 2px;
}

.perc-like-widget.perc-unliked .perc-like-counter .perc-like-counter-value {
    background : #006190;
    height : 18px;
}

.perc-like-widget.perc-unliked .perc-like-counter-text {
    color : white;
    padding-top : 2px;
    padding-right : 5px;
    padding-left : 5px;
    font-weight : bold;
}

.perc-like-widget.perc-unliked .perc-like-people {
    display : none;
}

/* End Liked Widget CSS */


/* Comments Widget CSS */

.perc-comments
{
   margin-top: 10px;
	margin-bottom:10px;

}
.perc-comment
{
      color: #000000;
	margin-bottom:10px;
}
.perc-comment div
{
    margin-bottom: 5px;
}
.perc-comment-createdDate
{
   font-family: Verdana;
   font-weight: bold;
   font-size: 11px;
   color: #666666
}
.perc-comment-username
{
   margin: 0;
   font-size: 14px;
   font-weight: bold;
}
.perc-comment-title
{
   font-weight: bold;
   font-size: 14px;
}
.perc-comment-username a, .perc-comment-username a:link, .perc-comment-username a:visited, .perc-comment-username a:hover, .perc-comment-username a:active {
   text-decoration: none;
   color: #0099cc;
}
.perc-comment-text
{
   font-weight: normal;
   font-size: 14px;
}
.perc-comment-divider
{
   background-color: #cccccc;
   height: 1px;
   width: 100%;
   margin-bottom: 5px;
}
.perc-comment-message{
   font-family: Verdana;
   font-weight: bold;
   font-size: 11px;
   color: #FF9933;
}
.perc-comment-highlight
{
    border: 6px solid #E6E6E9;
    margin-bottom: 5px;
    padding: 10px;
}

.perc-list-main-inline
{
    padding-left: 0px;
}

.perc-list-elemment-inline
{
    display: inline;
    list-style: none outside none;
}

.perc-result-divider
{
   background-color: #999999;
   height: 1px;
   width: 100%;
   margin-bottom: 15px;
}

.perc-result-title,.perc-bloglist-result-title
{
    font-family: Times New Roman;
    font-size: 21px;
    font-weight: normal;
    text-align: center;
    margin-bottom: 1px;
}
.perc-result-count,.perc-bloglist-result-count
{
    font-family: Verdana;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    margin-top: 1pt;
    margin-bottom: 5px;
}
.perc-result-page-title
{
    font-family: Times New Roman;
    font-size: 18px;
    font-weight: normal;
    text-align: left;
    margin-bottom: -10px;
}
.perc-result-page-date
{
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    text-align: right;
    margin-bottom: 20px;
}
.perc-result-page-summary
{
    font-family: Times New Roman;
    font-size: 12px;
    font-weight: normal;
    text-align: justify;
    margin-bottom: 30px;
}
.perc-result-page-item
{
    margin: 5px;
}


/* End Comments Widget CSS */
/* RSS Icon CSS */

.perc-rss-icon
{
    float:right;
    display:block;
    width:22px;
    height:22px;
    background:url(images/rss_logo.png);
    text-indent:-10000px;
    cursor:pointer;
    outline:none;
    background-repeat:no-repeat;
}

.perc-rss-icon-top {

}

.perc-rss-icon-bottom {

}

/* Pagination Controls */
.perc-pagination-container {
    border-top: 1px solid lightgrey;
    padding: 10px 20px;
    text-align:center;
    overflow: auto;
}
.perc-pagination-container .perc-goto, .perc-pagination-container .perc-goto-quick-nav {
    color: #006B9D;
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    margin-left:4px;
    margin-right:4px;
    cursor:pointer;
}
.perc-pagination-container .perc-goto {
    margin-right: 2px;
    margin-left: 2px;
}
.perc-pagination-container .perc-current-page {
    font-weight:bold;
}
.perc-pagination-container .perc-goto-first {
    margin-right: 7px;
}
.perc-pagination-container .perc-goto-first:after {
    content: '<<'
}
.perc-pagination-container .perc-goto-pre {
    margin-right: 8px;
    margin-left: 8px;
}
.perc-pagination-container .perc-goto-pre:after {
    content: '<'
}
.perc-pagination-container .perc-goto-next {
    margin-right: 8px;
    margin-left: 8px;
}
.perc-pagination-container .perc-goto-next:after {
    content: '>'
}
.perc-pagination-container .perc-goto-last{
    margin-left: 7px;
}
.perc-pagination-container .perc-goto-last:after {
    content: '>>'
}
.perc-pagination-container .perc-page-count {
    float: left;
}
.perc-pagination-container .perc-page-nav {
    float: right;
}
.perc-pagination-container .perc-comma-after:after {
    content: ',';
    font-weight: normal;
}
/* Pagination Controls Ends */

/* Category List Widget */

span.dynatree-expander {
    margin: -1px;
}

ul.dynatree-container {
    background-color: transparent;
/*    overflow : hidden;*/
}

ul.dynatree-container li {
    background-color: transparent;
    list-style: none outside none;
    margin: 0;
    background-image: none;
    background-position: 0 0;
/*
    padding: 1px 0 0;
*/
}
ul.dynatree-container ul {
    margin: 0;
    padding: 0 0 0 0;
    overflow: hidden;
}

ul.dynatree-container li li {
    padding: 0 0 0 13px;
}

ul.dynatree-container li {
    padding : 0px;
}

ul.dynatree-container a {
    color: #0099CC;
    margin: 0 0 0 0px;
    text-decoration: none;
    vertical-align: top;
}
span.dynatree-node a {
    display: inline-block;
    padding-left: 0px;
    padding-right: 0px;
}

span.dynatree-icon {
     display:none
}

span.dynatree-connector {
    background-image: none;
}

.dynatree-exp-cl span.dynatree-expander, span.dynatree-expander {
   background-image: url('images/buttonBlueSmallPlus.gif');
   background-position: center center;
}

.dynatree-exp-el span.dynatree-expander, .dynatree-exp-edl span.dynatree-expander,
.dynatree-exp-e span.dynatree-expander, .dynatree-exp-ed span.dynatree-expander
{
    background-image: url('images/buttonBlueSmallMinus.gif');
    background-position: center center;
}

.perc-category-list-expanded span.dynatree-active a,
.perc-category-list-collapsible span.dynatree-active a {
    background-color:none;
    color:#0099CC;
}

.perc-category-list-expanded{
    overflow: hidden;
}

div.perc-category-list-expanded li{
    list-style-type: disc;
}

div.perc-category-list-expanded li li {
    padding: 0 px;
}

div.perc-category-list-expanded ul {
    padding: 0 0 0 13px;
}

/* Category List Widget Ends */

/*Blog Navigation Starts */


.perc-blog-nav-bottom {
    border-top:1px solid #A0A0A0;
    margin-top: 15px;
    padding-top:10px;

}

.perc-blog-nav-top {
    border-bottom:1px solid #A0A0A0;
    padding-bottom:10px;
    margin-bottom:10px;
}

div.perc-blog-navigation-wrapper {
    width:100%;
    text-align:center;
    font-weight:bold;
}

div.perc-blog-nav-left-wrapper {
    text-align:left;
    width:33%;
    float:left;
}

div.perc-place-holder {
    text-align:left;
    width:34%;
    float:left;
}

div.perc-blog-nav-right-wrapper {
    text-align:right;
    width:33%;
    float:left;
}

div.perc-newer-post-wrapper {
    float:left;
    width:89%;
}

div.perc-older-post-wrapper {
    padding-left:22px;
}

div.perc-clear-both {
    width:100%;
    clear:both;
}

.perc-older-post-wrapper a{

}
.perc-blog-left-arrow {
    background: url('images/leftArrow.png');
    background-repeat:no-repeat;
    background-position:left center;
    padding-left:12px;
    width:10px;
    height:13px;
    float:left;
}

.perc-blog-right-arrow  {
    background: url('images/rightArrow.png');
    background-repeat:no-repeat;
    background-position:right center;
    padding-right:12px;
    float:left;
    width:10px;
    height:13px;

}
.perc-newer-post-wrapper a{

}

.perc-older-post{}
.perc-newer-post{}

/*Blog Navigation Ends */
/* End CM1 V2.0 updates */

/* Begin CM1 V2.2 updates */
/* Begin Share This Widget CSS */

.perc-share-this-widget {
    
}

.perc-share-this-widget-facebook-button { 
    background-image: url(/web_resources/widgets/shareThis/images/IconFacebook.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 32px;
    width: 32px;
}

.perc-share-this-widget-facebook-button:hover {
    cursor: pointer;
}

.perc-share-this-widget-twitter-button { 
    background-image: url(/web_resources/widgets/shareThis/images/IconTwitter.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 32px;
    width: 32px;
}

.perc-share-this-widget-twitter-button:hover {
    cursor: pointer;
}

.perc-share-this-widget-digg-button { 
    background-image: url(/web_resources/widgets/shareThis/images/IconDigg.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 32px;
    width: 32px;
}

.perc-share-this-widget-digg-button:hover {
    cursor: pointer;
}

/* End Share This Widget CSS */

/* Begin Rss Widget CSS */

.perc-feed-widget {
    
}

.perc-feed-title {
    font-family: "Verdana";
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-right: 10px;
}

.perc-feed-item {
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    margin-top: -1px;
}

.perc-feed-item-title {
    font-family: "Verdana";
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
}

.perc-feed-item-date {
    font-family: "Verdana";
    font-size: 10px;
    font-weight: regular;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
}

.perc-feed-item-description {
    font-family: "Verdana";
    font-size: 11px;
    font-weight: regular;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
}
/* End Rss Widget CSS */
/* End CM1 V2.2 updates */

/* Styles for Registration Widget */

.perc-reg-confirmation-message div:first-child{
    font-weight:bold;
    font-size:14px;
    margin-bottom:10px;
}

/* Form and comments form widgets */
.perc-form input[type="text"], .perc-comments-form input[type="text"], .perc-form textarea, .perc-comments-form textarea {
border-color: #CECFCE #CECFCE #D6D7DE #D6D7DE;
border-style: solid;
border-width: 1px;
color: black;
font-family: arial;
font-size: 12px;
font-weight: normal;
width:20em;
min-height:2em;
}

.perc-comments-form{margin-top:10px;}
/* End form and comments form widgets */




* {
margin:0;
padding:0;
}

img,fieldset {
border:none;
}

a {
text-decoration:none;
outline:none;
color:#287A9E;
}
a:hover {
color:#3BAB49;
}
a:visited {
color:#63B8DD;
}



*:focus {
outline:none;
}

.clear {
clear:both;
}

.right {
float:right !important;
}

body {
font:normal 12px/17px Arial, Helvetica, sans-serif;
color:#000;
background:#fff;
}

img.right{float:right; width:auto;margin:10px 0 10px 10px; }
img.left{float:left; width:auto;margin:10px 10px 10px 0; }
img.center{width:auto; margin-left: auto; margin-right: auto; display: block; padding:10px; }

ul.check li,ul.blue li,ul.gray li,ul.black li,ul.arrow li { list-style-type: none; padding: 3px 0 3px 15px;}
ul.blue li	{background: url(/web_resources/themes/BostonTech/images/bullet_blue.png) no-repeat left 6px; }
ul.gray li	{background: url(/web_resources/themes/BostonTech/images/bullet_gray.png) no-repeat left 6px; }
ul.black li	{background: url(/web_resources/themes/BostonTech/images/bullet_black.png) no-repeat left 6px; }
ul.check li	{background: url(/web_resources/themes/BostonTech/images/bullet_check.png) no-repeat left 6px; }
ul.arrow li	{background: url(/web_resources/themes/BostonTech/images/bullet_arrow.png) no-repeat left 6px; }


/*common css*/

/*header starts */
#wrapper {
width:970px;
margin:0 auto;
}

#header .logo {
float:left;
display:inline;
margin:16px 0 0 4px;
}

.header_right {
width:auto;
float:right;
padding-right:5px;
}

.header_right ul.social {
width:auto;
float:left;
background:#f5f5f5;
list-style:none;
padding:5px 0 5px 11px;
}

.header_right ul.social li {
float:left;
margin-right:11px;
display:inline;
}

.header_right ul.social li img {
float:left;
list-style:none;
}

.header_right ul.btns li {
float:left;
margin-left:2px;
display:inline;
font-size:14px;
line-height:16px;
}

.header_right ul.btns li a {
color:#fff;
float:left;
padding:5px 15px;
}

.header_right ul.btns li a.btn1 {
background:#a9a9a9;
}

.header_right ul.btns li a.btn2 {
background:#363636;
}
#header .search {
width:222px;
/*position:relative;
margin-top:32px;
left:127px;
top:30px;
left:610px;*/
float:right;
clear:both;
margin-top:-30px;

}

#header .search select {
float:left;
width:148px;
margin-top:4px;
}

#header .search .submit {
float:right;
width:70px;
height:28px;
background:url(/web_resources/themes/BostonTech/images/grey_btn1.jpg) no-repeat 0 0;
font-size:14px;
line-height:17px;
color:#fff;
cursor:pointer;
border:none;
font-family:Arial, Helvetica, sans-serif;
padding-bottom:1px;
margin-top:-1px;
}

#header .search .submit_over {
float:right;
width:70px;
height:28px;
background:url(/web_resources/themes/BostonTech/images/grey_btn1.jpg) no-repeat 0 -32px;
font-size:14px;
line-height:17px;
color:#fff;
cursor:pointer;
border:none;
font-family:Arial, Helvetica, sans-serif;
padding-bottom:1px;
margin-top:-1px;
}

#menu {
width:955px;
float:left;
background:url(/web_resources/themes/BostonTech/images/menu_bg.jpg) no-repeat 0 0;
position:relative;
margin:2px 0 0 -1px;
padding:8px 10px 15px 5px;
}

#menu ul {
width:auto;
float:left;
list-style:none;
padding:6px 0 0;
}

#menu ul li {
float:left;
font-size:14px;
line-height:16px;
padding-right:1px;
background:url(/web_resources/themes/BostonTech/images/menu_sep.jpg) no-repeat right 0;
}

#menu ul li a {
color:#3d3d3d;
margin:4px 10px;
}

/*header ends*/

/*banner starts*/
#banner {
width:964px;
float:left;
position:relative;
background:url(/web_resources/themes/BostonTech/images/banner_bg.jpg) no-repeat 0 0;
padding:4px 3px 5px;
}

.banner_text {
position:absolute;
width:330px;
top:35px;
left:40px;
}

.banner_text h2 {
width:100%;
float:left;
color:#3d3d3d;
font-size:30px;
line-height:32px;
padding-bottom:12px;
font-weight:700;
}

.banner_text ul {
width:100%;
float:left;
list-style:disc;
list-style-position:inside;
padding-bottom:12px;
}

.banner_text ul li {
color:#3d3d3d;
font-size:12px;
line-height:16px;
}

.banner_text p {
width:70%;
float:left;
font-size:12px;
line-height:17px;
color:#3d3d3d;
}

.banner_text p a {
color:#fa9c34;
font:bold 12px Arial, Helvetica, sans-serif;
}

#form_box {
position:absolute;
top:11px;
right:15px;
width:294px;
}

#form_box .details {
width:264px;
float:left;
background:url(/web_resources/themes/BostonTech/images/form_box_repeat_bg.png) repeat-y 0 0;
padding:12px 10px 7px 20px;
}

#form_box .info {
width:269px;
height:43px;
/*cursor:pointer;*/
float:left;
background:url(/web_resources/themes/BostonTech/images/contact_info_bg.png) no-repeat 0 0;
font-size:18px;
color:#fff;
text-align:center;
padding-top:16px;
margin-left:-50px;
position:relative;
}

#form_box form {
width:100%;
float:left;
padding:18px 0 0;
}

#form_box .row {
width:100%;
float:left;
padding-bottom:17px;
}

#form_box .row .input_bg1 {
width:105px;
float:left;
background:url(/web_resources/themes/BostonTech/images/input_bg1.jpg) no-repeat 0 0;
padding:7px 5px 7px 6px;
}

#form_box .row input {
width:106px;
float:left;
background:none;
border:none;
color:#a9a9a9;
font:normal 14px/16px Arial, Helvetica, sans-serif;
}

#form_box .row .input_bg2 {
width:253px;
float:left;
background:url(/web_resources/themes/BostonTech/images/input_bg2.jpg) no-repeat 0 0;
padding:7px 5px 7px 6px;
}

#form_box .row .input_bg2 input {
width:253px;
}

#form_box .btn_row a {
width:70px;
float:left;
font-size:14px;
line-height:16px;
color:#fff;
background:url(/web_resources/themes/BostonTech/images/grey_btn1.jpg) no-repeat 0 0;
text-align:center;
margin-right:15px;
display:inline;
padding:5px 0 7px;
}

#form_box .btn_row .submit_btn {
float:right;
background:url(/web_resources/themes/BostonTech/images/blue_btn_bg.jpg) no-repeat 0 0;
height:28px;
width:70px;
border:none;
font:normal 14px/16px Arial, Helvetica, sans-serif;
color:#fff;
cursor:pointer;
}

.infobutton {
width:269px;
height:43px;
float:left;
background:url(/web_resources/themes/BostonTech/images/contact_info_bg.png) no-repeat 0 0;
font-size:18px;
color:#fff;
text-align:center;
padding-top:16px;
position:relative;
}

#banner .btm_strip {
position:absolute;
bottom:4px;
left:3px;
width:958px;
float:left;
background:url(/web_resources/themes/BostonTech/images/black_transparent_bg.png) repeat 0 0;
border:1px solid #7a7a7a;
height:42px;
font-size:18px;
line-height:20px;
font-weight:400;
color:#fff;
}

#banner .btm_strip ul {
width:auto;
float:left;
list-style:none;
}

#banner .btm_strip ul li {
float:left;
border-right:1px solid #7a7a7a;
}

#banner .btm_strip ul li a {
float:left;
width:307px;
background:#a9a9a9;
color:#fff;
line-height:17px;
padding:11px 0 14px 10px;
}

#banner .btm_strip ul li.last a {
width:312px;
}
/*banner ends*/

/*body container starts*/
#home_container {
width:968px;
float:left;
margin:15px 0;
}

#home_container .details {
width:960px;
float:left;
background:url(/web_resources/themes/BostonTech/images/home_container_repeat_bg.jpg) repeat-y 0 0;
padding:0 4px;
}

#home_container .box {
width:270px;
float:left;
padding:3px 40px 30px 10px;
}

#home_container h3 {
width:100%;
float:left;
color:#000;
font-size:18px;
line-height:20px;
font-weight:700;
padding-bottom:12px;
}

#home_container h3 span {
font-weight:400;
}

#home_container ul li {
width:100%;
float:left;
/*min-height:70px;*/
padding-bottom:10px;
height:auto !important;
}

#home_container ul li img {
float:left;
border:1px solid #000;
margin-right:8px;
display:inline;
}

#home_container ul li .box_details {
width:215px;
float:left;
}

#home_container ul li p, #home_container .box_details ul li a{
font-size:12px;
line-height:17px;
color:#000;
}

#home_container .box2 {
width:290px;
padding-right:15px;
}

#home_container .box2 .box_details {
width:100%;
}

#home_container .box3 {
padding-right:0;
padding-left:14px;
}
/*body container ends*/

/*footer starts */
#footer {
width:960px;
float:left;
font-size:10px;
line-height:12px;
color:#3d3d3d;
padding:0 5px 25px;
}

.footer_top {
width:100%;
float:left;
border-top:1px solid #969696;
border-bottom:1px solid #969696;
padding:5px 0;
}

.footer_top p {
width:auto;
float:left;
padding:2px 0 0;
}

.footer_top ul li {
float:left;
background:url(/web_resources/themes/BostonTech/images/footer_sep.jpg) no-repeat right 2px;
padding:1px 9px 2px 8px;
}

.footer_bottom {
width:952px;
float:left;
padding:22px 0 0 8px;
}

.footer_bottom .box {
width:165px;
float:left;
}

#footer h4 {
width:100%;
float:left;
font-size:10px;
line-height:12px;
font-weight:400;
padding-bottom:12px;
}

.footer_bottom ul li {
width:100%;
float:left;
font-size:10px;
line-height:14px;
color:#3d3d3d;
}

.footer_bottom p {
width:100%;
float:left;
font-size:10px;
line-height:14px;
padding-bottom:10px;
}

.footer_bottom .last h4 {
padding-bottom:1px;
}
/*footer ends */

/*blog starts */
.page_heading {
width:960px;
float:left;
padding:4px 5px;
}

.page_heading h2, .page_heading2 h2 {
width:auto;
float:left;
color:#3d3d3d;
font-size:18px;
line-height:20px;
font-weight:400;
padding:3px 0;
}


#banner .inner_banner_strip {
width:960px;
border:none !important;
}

#banner .inner_banner_strip .left {
width:auto;
float:left;
padding:9px 0 0 10px;
}

#banner .inner_banner_strip .right {
width:auto;
float:right;
padding:9px 10px 0 0;
}

#inner_container {
width:960px;
float:left;
padding:0 6px 12px 4px;
}

#blog_container {
width:100%;
float:left;
}

#left_container {
width:640px;
float:left;
padding-bottom:13px;
}

#left_container p {
color:#3d3d3d;
font-size:12px;
line-height:15px;
padding-bottom:14px;
}

#left_container .post .heading {
width:100%;
float:left;
padding-bottom:30px;
}

#left_container .post .heading .author {
width:100%;
float:left;
}

#left_container .post .heading .author img {
float:left;
border:1px solid #000;
margin-right:10px;
display:inline;
}

#left_container .post .heading .author h4 {
width:300px;
float:left;
color:#3d3d3d;
font-size:12px;
line-height:14px;
padding:7px 0 0;
}

#left_container .post .heading .share {
width:100%;
float:right;
padding-top:3px;
}

#left_container .post_content {
width:628px;
float:left;
border-bottom:1px solid #969696;
margin-left:12px;
display:inline;
}

#left_container .comments_container {
width:100%;
float:left;
padding:36px 0 0;
}

#left_container .comments_container .heading {
padding-bottom:10px;
}

#left_container .comments_container .heading h5 {
width:auto;
float:left;
color:#3d3d3d;
font-size:18px;
line-height:20px;
font-weight:400;
}

#left_container .comment_form {
width:587px;
float:left;
background:#f5f5f5;
padding:28px 20px 15px 33px;
}

#left_container .comment_form .textarea_bg {
width:546px;
float:left;
background:url(/web_resources/themes/BostonTech/images/textarea_bg.jpg) no-repeat 0 0;
margin-bottom:11px;
padding:5px 10px 5px 30px;
}

#left_container .comment_form .textarea_bg textarea {
height:63px;
float:left;
background:none;
font:normal 12px/14px Arial, Helvetica, sans-serif;
color:#000;
border:none;
width:546px;
}

#left_container .comment_form .submit_btn {
float:right;
width:90px;
height:28px;
background:url(/web_resources/themes/BostonTech/images/grey_btn2.gif) no-repeat 0 0;
color:#fff;
border:none;
font:normal 12px/14px Arial, Helvetica, sans-serif;
cursor:pointer;
}

#left_container .comment_form .submit_btn_over {
float:right;
width:90px;
height:28px;
background:url(/web_resources/themes/BostonTech/images/grey_btn2.gif) no-repeat 0 -28px;
color:#fff;
border:none;
font:normal 12px/14px Arial, Helvetica, sans-serif;
cursor:pointer;
}

#left_container .comment_list {
width:100%;
float:left;
border-bottom:11px solid #f5f5f5;
padding:16px 0 0;
}

#left_container .comment_list .comment_box {
width:587px;
float:left;
padding:9px 44px 10px 9px;
}

#left_container .comment_list .row .author img {
float:left;
border:1px solid #000;
margin-right:10px;
}

#left_container .comment_list .row .author .name {
width:100%;
float:left;
color:#3d3d3d;
font-size:12px;
line-height:14px;
}

#left_container .comment_list .row .grey_btn {
width:62px;
text-align:center;
font-size:14px;
line-height:16px;
color:#fff;
background:url(/web_resources/themes/BostonTech/images/grey_btn3.gif) no-repeat 0 0;
float:right;
padding:6px 0;
}

#left_container .comment_list .grey {
background:#f5f5f5;
}

#left_container .comment_list .reply {
width:543px;
float:left;
padding:9px 44px 10px 53px;
}

#left_container .comment_list .heading {
padding-bottom:16px;
}

#right_container {
width:308px;
float:right;
}

#right_container .box {
width:283px;
float:left;
background:#f5f5f5;
margin-bottom:11px;
padding:20px 15px 4px 10px;
margin-top:20px;
}

#right_container .box ul {
width:100%;
float:left;
list-style:none;
padding:16px 0 0;
}

#right_container .box ul li {
float:left;
width:100%;
color:#3d3d3d;
font-size:12px;
line-height:14px;
padding-bottom:15px;
}

#right_container .box ul li a {
color:#3d3d3d;
text-decoration:underline;
}

.tag_cloud {
width:283px;
float:left;
background:#f5f5f5;
padding:20px 15px 34px 10px;
}

.news_post {
border-bottom:none !important;
}

.page_heading ul li {
float:left;
color:#363636;
font-size:12px;
line-height:14px;
border-right:1px solid #bdbdbd;
padding:0 8px;
}

.page_heading ul li a {
color:#363636;
float:left;
padding:4px 0;
}

#company_container {
width:634px;
float:left;
padding-left:6px;
}

#company_container h3 {
width:100%;
float:left;
color:#3d3d3d;
font-size:18px;
line-height:18px;
font-weight:400;
padding-bottom:18px;
}

#company_container h3 span {
font-size:12px;
line-height:12px;
}

#company_container .content_box {
width:100%;
float:left;
padding-bottom:21px;
}

#company_container .left {
margin-right:15px;
display:inline;
}

#blogs_container {
width:968px;
float:left;
margin-left:3px;
display:inline;
padding-bottom:12px;
margin-top:5px;
}

.left_section {
width:456px;
float:left;
margin-right:8px;
background:#f5f5f5;
padding:18px 8px 18px 11px;
}

.left_section .left {
width:223px;
float:left;
padding-top:15px;
padding-right:12px;
}

.left_section .left span {
font:normal 12px/20px Arial, Helvetica, sans-serif;
color:#a9a9a9;
letter-spacing:0.6px;
}

.left_section .right {
width:213px;
float:left !important;
padding-top:13px;
}

.left_section .right p {
color:#3d3d3d;
font:normal 12px/15px Arial, Helvetica, sans-serif;
}

.margin_right_none {
margin-right:0 !important;
}

.large_box {
width:968px;
float:left;
background:url(/web_resources/themes/BostonTech/images/large_box_bg.jpg) repeat-y 0 0;
}

.box_container {
width:963px;
float:left;
background:url(/web_resources/themes/BostonTech/images/small_box_bg.jpg) repeat-y 0 0;
margin:7px 0;
}

.box_container .box {
width:216px;
margin-right:11px;
float:left;
padding:15px 8px 18px 7px;
}

.box_container .box p {
color:#3d3d3d;
font:normal 14px Arial, Helvetica, sans-serif;
padding:17px 0 0;
}

.box_container .box span {
font:normal 12px/20px Arial, Helvetica, sans-serif;
color:#a9a9a9;
letter-spacing:0.6px;
display:inline-block;
padding:22px 0 0;
}

.box_container .box.last {
margin-right:0 !important;
padding-left:13px !important;
}

.blog_post {
width:625px;
float:left;
background:#f5f5f5;
margin-right:14px;
display:inline;
min-height:638px;
height:auto !important;
padding:15px 8px 17px 7px;
}

.bid_bar {
width:960px;
float:left;
padding:5px 5px 11px;
}

.bid_bar ul {
width:959px;
float:left;
border-left:1px solid #c8c8c9;
list-style:none;
}

.bid_bar ul li {
float:left;
border-right:1px solid #666;
}

.bid_bar ul li .top_row {
display:block;
background:#475765;
height:20px;
}

.bid_bar ul li .btm_row {
display:block;
background:#eaebee;
height:20px;
padding:3px 0 2px;
}

.bid_bar .ask {
width:40px;
float:left;
text-align:center;
margin-right:10px;
display:inline;
}

.bid_bar .spread {
width:62px;
float:left;
text-align:center;
margin-right:2px;
display:inline;
}

.bid_bar .symbol {
width:60px;
float:left;
text-align:center;
margin-right:10px;
display:inline;
padding-left:12px;
}

.bid_bar .bid {
width:46px;
float:left;
text-align:center;
margin-right:10px;
display:inline;
}

.bid_bar strong {
color:#fff;
font-size:14px;
line-height:19px;
}

.bid_bar span {
color:#8b9ba4;
}

.bid_bar li.up .btm_row .symbol {
background:url(/web_resources/themes/BostonTech/images/up_arrow.gif) no-repeat 3px 3px;
}

.bid_bar li.down .btm_row .symbol {
background:url(/web_resources/themes/BostonTech/images/dwn_arrow.gif) no-repeat 3px 3px;
}

.padding_top {
padding-top:28px !important;
}

.bid_bar ul li.last {
border-right:none !important;
padding-right:3px;
}

.font {
font:normal 12px Arial, Helvetica, sans-serif !important;
}

.all_news {
width:301px;
float:left;
background:#f5f5f5;
margin-right:11px;
display:inline;
padding:15px 8px 3px 7px;
}

.tags {
width:298px;
float:left;
background:#f5f5f5;
margin-right:10px;
display:inline;
padding:15px 8px 3px 7px;
}

.bid_box {
width:283px;
float:left;
background:#f5f5f5;
margin-left:14px;
display:inline;
padding:15px 14px 15px 10px;
}

.bid_box ul {
width:100%;
float:left;
list-style:none;
border-bottom:solid 1px #a9a9a9;
padding-bottom:13px;
}

.bid_box ul li {
float:left;
font:normal 18px Arial, Helvetica, sans-serif;
color:#3d3d3d;
}

.bid_box ul li.fourth {
width:auto;
}

.bid_box ul.listing {
width:100%;
float:left;
padding-top:4px;
border:none;
}

.bid_box ul.listing li {
font:normal 11px Arial, Helvetica, sans-serif;
color:#6b6e87;
}

.bid_box ul.listing li span {
float:left;
padding:3px 0 2px;
}

.bid_box ul.listing li span img {
padding-right:3px;
}

.bid_box ul.listing li span.fourth {
width:47px;
text-align:right;
}

.bid_box ul.listing li.odd {
background:#e0e1e5;
}

.bid_box ul.listing li.date_time {
padding:4px 0 0 48px;
}

#banner.product_page_banner {
background:none !important;
}

.product_content .share {
width:100%;
float:left;
padding-bottom:29px;
}

.product_content .share img {
float:right;
}

.product_content h2 {
width:100%;
float:left;
color:#3d3d3d;
font-size:18px;
line-height:20px;
padding-bottom:17px;
font-weight:400;
}

.product_content h3 {
width:100%;
float:left;
color:#3d3d3d;
font-size:14px;
line-height:16px;
font-weight:400;
padding:17px 0;
}

.product_content .media_container {
width:100%;
float:left;
padding-bottom:25px;
text-align:center;
}

.product_content .media_container img {
float:none;
vertical-align:top;
}

.benefit_container {
width:619px;
float:left;
background:#f5f5f5;
margin-bottom:22px;
padding:16px 14px 12px 7px;
}

.benefit_container h3 {
width:99%;
float:left;
font-size:14px;
line-height:16px;
color:#3d3d3d;
padding-bottom:6px;
border-bottom:1px solid #a9a9a9;
margin-bottom:11px;
margin-left:6px;
display:inline;
}

.benefit_container p {
color:#3d3d3d;
width:99%;
float:left;
margin-left:6px;
display:inline;
}

.benefit_container .boxes_container {
width:100%;
float:left;
background:url(/web_resources/themes/BostonTech/images/boxes_cont_bg.jpg) repeat-y 0 0;
}

.benefit_container .box {
width:207px;
float:left;
margin-right:7px;
display:inline;
min-height:95px;
height:auto !important;
}

.benefit_container .box img {
float:left;
border:1px solid #000;
}

.benefit_container .box .details {
width:75%;
float:right;
}

.benefit_container .box .details p {
padding-bottom:1px;
color:#000000 !important;
padding-left:0;
width:100%;
margin:0;
}

.benefit_container .last {
margin-right:0;
width:190px;
}

.news_blog_list {
margin-right:10px;
display:inline;
}

.news_blog_list ul li a {
text-decoration:underline;
color:#3d3d3d;
}

#contact_container {
width:969px;
float:left;
margin-top:20px;
}

#contact_container .details {
width:934px;
float:left;
background:url(/web_resources/themes/BostonTech/images/contact_con_repeat_bg.jpg) repeat-y 0 0;
padding:4px 22px 0 13px;
}

#contact_container .col1 {
width:218px;
float:left;
}

#contact_container .col1 h3 {
width:100%;
float:left;
font-size:30px;
color:#3d3d3d;
line-height:normal;
}

#contact_container .col1 small {
width:100%;
float:left;
font-size:12px;
color:#3d3d3d;
padding:5px 0;
}

#contact_container .col1 h4 {
width:100%;
float:left;
font-size:23px;
color:#3d3d3d;
line-height:normal;
font-weight:700;
padding-bottom:10px;
}

#contact_container .col2 {
width:320px;
float:left;
padding-top:24px;
}

#contact_container .col2 a.info {
width:269px;
height:43px;
cursor:pointer;
float:left;
background:url(/web_resources/themes/BostonTech/images/contact_info_bg.png) no-repeat 0 0;
font-size:18px;
color:#fff;
text-align:center;
padding-top:16px;
}

#contact_container .col3 {
width:322px;
float:left;
}

#contact_container .col3 .row {
width:100%;
float:left;
padding-bottom:4px;
}

#contact_container .col3 .row input {
width:233px;
float:left;
border-left:1px solid #d9d9d9;
border-right:1px solid #d9d9d9;
border-bottom:1px solid #d9d9d9;
border-top:1px solid silver;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
color:#a9a9a9;
line-height:16px;
padding:6px 15px;
}

#contact_container .col3 .row input.small {
width:97px;
margin-right:6px;
}

#contact_container .col4 {
width:70px;
float:left;
}

#contact_container .col4 a {
width:70px;
float:left;
font-size:14px;
line-height:16px;
color:#fff;
background:url(/web_resources/themes/BostonTech/images/grey_btn1.jpg) no-repeat 0 0;
text-align:center;
margin-bottom:4px;
display:inline;
padding:5px 0 7px;
}

#contact_container .col4 .submit_btn {
float:left;
background:url(/web_resources/themes/BostonTech/images/blue_btn_bg.jpg) no-repeat 0 0;
height:28px;
width:70px;
border:none;
font:normal 14px/16px Arial, Helvetica, sans-serif;
color:#fff;
cursor:pointer;
margin-top:68px;
}

.curv,#header,#menu .search form,#form_box .btn_row,#body_container,#left_container .post,#left_container .comment_form form,#left_container .comment_list .row,.product_content,#contact_container .col3 form,#contact_container .col3 fieldset {
width:100%;
float:left;
}

.curv img,.left,#banner img,#left_container .post .heading .share img,.tag_cloud img {
float:left;
}

.header_right ul.btns,#left_container .comment_list .row .author {
width:auto;
float:left;
}

.header_right ul.btns li a:hover,.banner_text p a:hover,#home_container ul li p a:hover,.footer_top ul li a:hover,.footer_bottom a:hover,.tag_cloud a:hover,.page_heading ul li a:hover,.left_section .right p a:hover,.blog_post ul li a:hover,.all_news ul li a:hover,.benefit_container .box .details p a:hover {
text-decoration:underline;
}

#menu ul li.last,.footer_top ul li.last {
background:none;
padding-right:0;
}

#menu ul li a:hover,#menu ul li.active a {
color:#2783bc;
}

#form_box .btn_row a:hover,#left_container .comment_list .row .grey_btn:hover,#contact_container .col4 a:hover {
background-position:0 -32px;
}

#banner .btm_strip ul li.last,.page_heading ul li.last {
border-right:none;
}

#banner .btm_strip ul li a:hover,#banner .btm_strip ul li.active a,.bid_bar li.even .btm_row {
background:none;
}

#home_container ul,.footer_bottom ul {
width:100%;
float:left;
list-style:none;
}

#home_container ul li p a,.left_section .right p a,.benefit_container .box .details p a {
color:#287a9e;
font-weight:700;
}

.footer_top ul,.page_heading ul {
width:auto;
float:right;
list-style:none;
}

.footer_top ul li a,.footer_bottom a,.tag_cloud a,.blog_post ul li a,.all_news ul li a {
color:#3d3d3d;
}

#right_container .box h4,.tag_cloud h4 {
width:100%;
float:left;
padding-bottom:12px;
border-bottom:1px solid #a9a9a9;
color:#3d3d3d;
font-size:18px;
line-height:20px;
font-weight:400;
}

#right_container .box ul li a:hover,.news_blog_list ul li a:hover {
text-decoration:none;
}

.left_section h3,.box_container .box h3,.blog_post h3,.all_news h3 {
font:normal 18px Arial, Helvetica, sans-serif;
color:#3d3d3d;
border-bottom:solid 1px #a9a9a9;
padding-bottom:13px;
}

.blog_post ul,.all_news ul {
width:100%;
float:left;
list-style:none;
padding:12px 0 0 3px;
}

.blog_post ul li, .all_news ul li {
list-style:none;
padding-bottom:12px;
font:normal 12px/17px Arial, Helvetica, sans-serif;
}

.bid_box ul li.first,.bid_box ul.listing li span.first {
width:109px;
}

.bid_box ul li.second,.bid_box ul.listing li span.second {
width:56px;
}

.bid_box ul li.third,.bid_box ul.listing li span.third {
width:50px;
}

/*blog ends */

/*blog_page starts */

#blog_box{ float:left; width:100%}
.page_heading2{float:left; width:958px; padding:4px 10px 4px 2px}
.page_heading2 h2,  {
width:auto;
float:left;
color:#3d3d3d;
font-size:18px;
line-height:20px;
font-weight:400;
padding:3px 0;
}
.left_blog_box{float:left; width:650px; padding-bottom:45px; padding-top:20px;}
.left_blog_box .box4{ float:left; width:100%; padding-bottom:25px}
.left_blog_box .box4 .sharing_bar{ float:right; width:100%;}
.left_blog_box .box4 .sharing_bar ul.share{ list-style:none; padding-right:5px;}
.left_blog_box .box4 .sharing_bar img{ float:right; width:auto; padding-right:5px; }
.left_blog_box .box4 h3{color:#287a9e; font-size:24px; line-height:26px; font-weight:normal; padding-bottom:6px; font-weight:bold; margin-top:20px;}
.left_blog_box .box4 p{color:#3d3d3d; font-size:12px; line-height:15px; padding-bottom:20px}
.left_blog_box .box4 p.para{padding:0 0 20px 3px}
.left_blog_box .box4 .top_content{ float:left; width:625px; margin:0 10px 0 12px; border-bottom:1px solid #969696;}
.left_blog_box .box4 .top_content .read{float:left; width:100%; text-align:right; color:#287a9e; font-size:12px; line-height:14px; text-decoration:none; padding-bottom:12px; font-weight:bold}

.content_form{float:left; width:623px;  padding:0 8px 0 0px}
.content_form .content_form_details{ float:left;padding:0 25px 0 30px; width:568px; background:url(/web_resources/themes/BostonTech/images/form_middle.png)  repeat-y 0 0}
.content_form_details .call{float:left; width:250px}
.content_form_details .call h3{color:#3d3d3d; font-size:30px; line-height:30px; font-weight:normal}
.content_form_details .call span{ color:#3d3d3d; font-size:12px; line-height:14px}
.content_form_details .call strong{ font-size:23px; line-height:23px; font-weight:bold}

.form_box2{float:right; width:313px}
.form_box2 .form{float:left; width:100%}
.form_box2 .row {width:309px;float:left; padding:0 0 4px 4px}

.form_box2 .row .input_bg{width:101px;float:left;background:url(/web_resources/themes/BostonTech/images/input_bg3.jpg) no-repeat 0 0; padding:7px 17px 7px 17px; margin-right:6px}
.form_box2 .row .input_bg input{width:101px;float:left;background:none; border:none;color:#a9a9a9; font:normal 14px/16px Arial, Helvetica, sans-serif;}

.form_box2 .row .input_bg1{width:130px;float:left; background:url(/web_resources/themes/BostonTech/images/input_bg5.jpg) no-repeat 0 0; padding:7px 17px 7px 17px; }
.form_box2 .row .input_bg1 input{width:101px; float:left;background:none; border:none;color:#a9a9a9; font:normal 14px/16px Arial, Helvetica, sans-serif;}

.form_box2 .row .input_bg2{width:271px; float:left;background:url(/web_resources/themes/BostonTech/images/input_bg4.jpg) no-repeat 0 0;padding:7px 17px 7px 17px;}

.form_box2 .row .input_bg2 input{width:271px;  float:left;background:none; border:none;color:#a9a9a9; font:normal 14px/16px Arial, Helvetica, sans-serif;}
.form_box2 .btn_row{ float:left; width:100%; padding-top:3px}
.form_box2 .btn_row .btn{float:left; background:url(/web_resources/themes/BostonTech/images/btn.png) no-repeat 0 0; width:313px; height:50px; text-align:center; color:#e7e6e6; font-size:18px; line-height:20px; font-weight:bold; cursor:pointer; border:none}


.right_blog_box{float:right; width:308px}
.right_blog_box .box{width:283px; float:left; background:#f5f5f5; margin-bottom:30px; padding:20px 15px 20px 10px;}


.right_blog_box .box ul{float:left; width:271px; padding:16px 0 0 12px; list-style:none}
.right_blog_box .box ul.list{ width:100%; padding:16px 0 0 0}
.right_blog_box .box ul li{float:left;width:100%;color:#3d3d3d; font-size:12px;line-height:14px;padding-bottom:15px;}
.right_blog_box .box ul li .pic, .box .blog-contributor-box img{float:left;width:auto; border:2px solid #fefefe; margin-right:15px}
.right_blog_box .box ul li .pic_details, .box .blog-contributor-box p{float:left; width:auto; padding:7px 0 0 0}
.right_blog_box .box ul li a {color:#3d3d3d; text-decoration:underline;}
.right_blog_box .box ul li a:hover{text-decoration:none}
.right_blog_box .box h4, .right_blog_box .box .perc-list-title, .box .perc-list-title {width:100%; float:left; padding-bottom:12px; border-bottom:1px solid #a9a9a9; color:#3d3d3d;font-size:18px;line-height:20px;font-weight:400;}
/*blog_page ends */



/*blog additions*/

.perc-blog-post .rxbodyfield img {
    float: right;
    margin: 10px 0 10px 10px;
    width: auto;
}

#blog_container #left_container{width:630px; padding-top:20px;}



/*banner starts*/
#stillBanner {
	background: url("/web_resources/themes/BostonTech/images/banner_bg.jpg") no-repeat scroll left top transparent;
	clear: both;
	height: 385px;
	padding: 4px 3px 5px;
	position: relative;
	width: 964px;
}
#stillBanner .topBanner img {
		width: 960px;
}
.banner {
	clear: both;
	width:964px;
	height:384px;
	left:0;
	float:left;
	opacity: 1;
	position:absolute;
	background:url(images/banner_bg.jpg) no-repeat 0 0;
	padding:4px 3px 5px;
}
/* fade effect */
.banner-stepIn {
width:964px;
left: 0;
float:left;
opacity: 0;
position:absolute;
background:url(images/banner_bg.jpg) no-repeat 0 0;
padding:4px 3px 5px;
}
.banner-stepOut {
width:964px;
left: 0;
float:left;
opacity: 0;
position:absolute;
background:url(images/banner_bg.jpg) no-repeat 0 0;
padding:4px 3px 5px;
}
/* end fade effect */

/* slide effect */
/*.banner-stepIn {
width:964px;
left:966px;
float:left;
position:absolute;
background:url(images/banner_bg.jpg) no-repeat 0 0;
padding:4px 3px 5px;
}
.banner-stepOut {
width:964px;
left:-966px;
float:left;
position:absolute;
background:url(images/banner_bg.jpg) no-repeat 0 0;
padding:4px 3px 5px;
}*/
/* end slide */
.banner_text {
position:absolute;
width:330px;
top:35px;
left:40px;
}

.banner_text h2 {
width:100%;
float:left;
color:#3d3d3d;
font-size:30px;
line-height:32px;
padding-bottom:12px;
font-weight:700;
}

.banner_text ul {
width:100%;
float:left;
list-style:disc;
list-style-position:inside;
padding-bottom:12px;
}

.banner_text ul li {
color:#3d3d3d;
font-size:12px;
line-height:16px;
}

.banner_text p {
width:70%;
float:left;
font-size:12px;
line-height:17px;
color:#3d3d3d;
}

.banner_text p a {
color:#fa9c34;
font:bold 12px Arial, Helvetica, sans-serif;
}

#form_box {
position:absolute;
top:11px;
right:15px;
width:294px;
}

#form_box .details {
width:264px;
float:left;
background:url(images/form_box_repeat_bg.png) repeat-y 0 0;
padding:12px 10px 7px 20px;
}

/*#form_box a.info {
width:269px;
height:43px;
cursor:pointer;
float:left;
background:url(images/contact_info_bg.png) no-repeat 0 0;
font-size:18px;
color:#3d3d3d;
text-align:center;
padding-top:16px;
margin-left:-50px;
position:relative;
}*/

#form_box form {
width:100%;
float:left;
padding:18px 0 0;
}

#form_box .row {
width:100%;
float:left;
padding-bottom:17px;
}

#form_box .row .input_bg1 {
width:105px;
float:left;
background:url(images/input_bg1.jpg) no-repeat 0 0;
padding:7px 5px 7px 6px;
}

#form_box .row input {
width:106px;
float:left;
background:none;
border:none;
color:#a9a9a9;
font:normal 14px/16px Arial, Helvetica, sans-serif;
padding: 0;
}

#form_box .row .input_bg2 {
width:253px;
float:left;
background:url(images/input_bg2.jpg) no-repeat 0 0;
padding:7px 5px 7px 6px;
}

#form_box .row .input_bg2 input {
width:253px;
}

#form_box .btn_row a {
width:70px;
float:left;
font-size:14px;
line-height:16px;
color:#fff;
background:url(images/grey_btn1.jpg) no-repeat 0 0;
text-align:center;
margin-right:15px;
display:inline;
padding:5px 0 7px;
}

#form_box .btn_row .submit_btn {
float:right;
background:url(images/blue_btn_bg.jpg) no-repeat 0 0;
height:28px;
width:70px;
border:none;
font:normal 14px/16px Arial, Helvetica, sans-serif;
color:#fff;
cursor:pointer;
}

#banner_block {
background: url("images/black_transparent_bg.png") repeat scroll 0 0 transparent;
height: 393px;
overflow: hidden;
position: relative;
width: 966px;
}

#banner_block .paging {
position:absolute;
bottom:3px;
left:3px;
width:958px;
float:left;
background:url(images/black_transparent_bg.png) repeat 0 0;
border:1px solid #7a7a7a;
height:42px;
font-size:18px;
line-height:20px;
font-weight:400;
color:#fff;
z-index:9999;
}

#banner_block .paging a {
float:left;
/*background:#a9a9a9;*/
border-right:1px solid #7a7a7a;
color:#fff;
line-height:17px;
padding:11px 0 14px 10px;
width:307px;
}

#banner_block .paging a:hover{background:#a9a9a9;}
#banner_block .paging #page_3 {
	border-right: none;	
	width:312px;
}
#bannerHolder { clear:both; }
div .bannerSource { display: none; }
/* for edit view */
div[title] .bannerSource { display: block; }
#banner_block .perc-ui-menu { display: none; }
#banner_block .perc-widget-puff, #banner_block .perc-region-puff {
border: none;
min-height: 0;
padding: 0;
}
/* edit view ends */
/*banner ends*/

#left_container .rxbodyfield img {padding: 5px;}

/*search rollover*/
input.gsc-search-button:hover {background: url("/web_resources/themes/BostonTech/images/grey_btn1.jpg") no-repeat scroll 0 -32px transparent;}


.share {
    float: right;
    margin-bottom: 10px;
}
.perc-blog{clear:both;}

h2.perc-blog-title{font-weight:normal; margin-bottom:10px;}